Subject: Re: PanCanadian's Credit Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 10:22:00 -0700 (PDT)

Rick:
Here are our credit person's response to your credit related comments.  I can 
address the other comments.  Please call me when convenient to discuss.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 06/29/2000 05:20 PM -----

	Russell Diamond
	06/29/2000 03:29 PM
		
		 To: Carol St Clair/HOU/ECT@ECT
		 cc: Susan Bailey/HOU/ECT@ECT
		 Subject: Re: PanCanadian's Credit Comments

Carol,

In response to the comments PanCanadian has with out ISDA;

1)  I can live with excluding obligations with Affilates, if it is defined 
this way in the Canadian Master.  Although I would like to know your thoughts 
on this.

2) The Minimum Transfer amount must remain ar $1.00

3) I can agree to the rounding of $100,000 for both counterparty's.

4) I will agree to the L/C Bank to be either a major US or Canadian Bank.

5) I can not remove the current ratio trigger, this company is a marketing 
company with large current assets and liabilities and this is a way to 
monitor the company's balance of receivables to payables.

Please call with questions

Russell

   Carol St Clair                06/29/2000 10:59 AM

To: Russell Diamond/HOU/ECT@ECT
cc: Susan Bailey/HOU/ECT@ECT 
Subject: PanCanadian's Credit Comments

Russell:
Here are the credit related comments that Pancanadian Energy Services Inc. 
made 

1. They want the definition of Specified Indebtedness to exclude obligations 
with Affiliates.  This is how it is defined in the Canadian Master.

2. They want a Minimum Transfer Amount for each of us of $100,000.

3. They want rounding to be reduced to $100,000 for each of us.

4. In the definition of Letter of Credit, they want the LC Bank to either be 
a major US or Canadian Bank, but not a foreign bank with a US branch office.

5. In the definition of Material Adverse Change, they want to delete the 
Current assets/Current Liabilities ratio trigger.

Carol